algorithm: DANN
criterion: Calibration
criterion_final:
- 0.40479081869125366
dataset: Clearance
hparams:
  batch_size: 128
  discr_lr: 0.8772482335647543
  discr_weight_decay: 0.01
  lambda_reg: 0.01540029206744675
  lr: 2.4011607255840048e-06
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 2.9302654922164218e-09
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.14098554849624634
test_calibration_Pearson_1: 0.01083811279386282
test_calibration_Pearson_2: -0.04267866909503937
test_calibration_Pearson_final: 0.14098554849624634
test_extra_mae_0: 13.97223949432373
test_extra_mae_1: 2.2786881923675537
test_extra_mae_2: 10.196491241455078
test_extra_mae_final: 13.97223949432373
test_extra_pearson_0: -0.052483972162008286
test_extra_pearson_1: 0.15253621339797974
test_extra_pearson_2: -0.01357713621109724
test_extra_pearson_final: -0.052483972162008286
test_extra_r2_0: -285.8059387207031
test_extra_r2_1: -10.31204605102539
test_extra_r2_2: -155.0108184814453
test_extra_r2_final: -285.8059387207031
test_extra_spearman_0: -0.09209788590669632
test_extra_spearman_1: 0.1976977288722992
test_extra_spearman_2: -0.0839206799864769
test_extra_spearman_final: -0.09209788590669632
test_performance_MAE_0: 13.97223949432373
test_performance_MAE_1: 2.2786881923675537
test_performance_MAE_2: 10.196491241455078
test_performance_MAE_final: 13.97223949432373
train_val_split: Random
trial_seed: 11647
val_calibration_Pearson_0: 0.44971364736557007
val_calibration_Pearson_1: 0.32061830163002014
val_calibration_Pearson_2: 0.4440405070781708
val_calibration_Pearson_final: 0.44971364736557007
val_extra_mae_0: 12.213213920593262
val_extra_mae_1: 2.376241445541382
val_extra_mae_2: 7.819447994232178
val_extra_mae_final: 12.213213920593262
val_extra_pearson_0: -0.03435666114091873
val_extra_pearson_1: 0.12056847661733627
val_extra_pearson_2: -0.12109078466892242
val_extra_pearson_final: -0.03435666114091873
val_extra_r2_0: -135.96994018554688
val_extra_r2_1: -8.669379234313965
val_extra_r2_2: -61.25962829589844
val_extra_r2_final: -135.96994018554688
val_extra_spearman_0: -0.009487410075962543
val_extra_spearman_1: 0.13666054606437683
val_extra_spearman_2: -0.12407155334949493
val_extra_spearman_final: -0.009487410075962543
val_performance_MAE_0: 12.213213920593262
val_performance_MAE_1: 2.376241445541382
val_performance_MAE_2: 7.819447994232178
val_performance_MAE_final: 12.213213920593262
